---
abstract: 'Perl implementation of the which utility as an API'
author:
  - 'Per Einar Ellefsen <pereinar@cpan.org>'
  - 'Adam Kennedy <adamk@cpan.org>'
  - 'Graham Ollis <plicease@cpan.org>'
build_requires:
  Env: 0
  ExtUtils::MakeMaker: 0
  Test::More: 0.47
configure_requires:
  ExtUtils::MakeMaker: 0
  perl: 5.006
dynamic_config: 0
generated_by: 'Dist::Zilla version 6.017, CPAN::Meta::Converter version 2.150010, CPAN::Meta::Converter version 2.120921'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: 1.4
name: File-Which
requires:
  base: 0
  perl: 5.006
resources:
  bugtracker: https://github.com/uperl/File-Which/issues
  homepage: https://metacpan.org/pod/File::Which
  repository: git://github.com/uperl/File-Which.git
version: 1.27
x_generated_by_perl: v5.33.9
x_serialization_backend: 'Cpanel::JSON::XS version 4.26'
x_spdx_expression: 'Artistic-1.0-Perl OR GPL-1.0-or-later'
x_use_unsafe_inc: 0
